---
term: David
slug: david
alt forms: []
search terms:
  glb:
  - david
  eng:
  - david
  epo:
  - david
  spa:
  - david
ipa: daˈvid
ipa link: http://ipa-reader.xyz/?text=daˈvid&voice=Ewa
status: false
category: proper word
word class: su n
trans html:
  eng: David
  epo: David
  spa: David
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - David
  epo:
  - - David
  spa:
  - - David
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: دَاوُد &ldquo;Dawud&rdquo;
    Doycisa: David
    Englisa: David
    Espanisa: David
    Fransesa: David
    Hangusa: 다윗 &ldquo;Dawit&rdquo;
    Hindi: दाऊद &ldquo;Daud&rdquo;
    Indonesisa: Daud
    Italisa: Davide
    Niponsa: ダビデ &ldquo;Dabide&rdquo;
    Parsisa: داوود &ldquo;Davud&rdquo;
    Pilipinasa: David
    Portugalsa: Davi
    Putunhwa: 大卫, 达味 &ldquo;Dawey&rdquo;
    Rusisa: Давид &ldquo;David&rdquo;
    Swahilisa: Daudi
    Telugusa: దావీదు &ldquo;Davidu&rdquo;
    Turkisa: Davut
    Vyetnamsa: Đa-v&iacute;t
tags:
- name
...
